bugMIT/GNU Scheme - Bugs: bug #13647, it can't install on windows xp,...

 
 

bug #13647: it can't install on windows xp, because the system is not configure for 16 bit applications

Submitter:  None
Submitted:  Wed 06 Jul 2005 01:18:13 AM UTC
   
 
Category:  runtime Severity:  3 - Normal
Priority:  5 - Normal Item Group:  None
Status:  None Privacy:  Public
Assigned to:  None Originator Name: 
Originator Email:  -email is unavailable- Open/Closed:  Open
Keywords: 
* Mandatory Fields

Add a New Comment Rich Markup
   

Wed 09 Aug 2023 05:40:44 PM UTC, comment #1: 

Hello, I think this can be closed due to the removal of Win32 support from runtime and manual in 12.1 release (https://ftp.gnu.org/gnu/mit-scheme/stable.pkg/12.1/changelog.txt)

specifically the following commits:

- 3cd11ff4927659a256de12ae6bf39ad56188b121
- 01e7f78768d149a5f58d4bb1cada365cf7ede2f1

Richard Loveland <rmloveland>
Wed 06 Jul 2005 01:18:13 AM UTC, original submission:  

I'm not sure if this bug on mit/gnu scheme, or a windows problem
but basically, every time i execute the windows binary on windows
xp service pack 2. I get an error message saying that:
16-bit MS-DOS Subsystem
path to the program that you are trying to start or install
C:\Windows\System32\Autoexec.nt The system file is not suitable for running MS-DOS and Microsoft Windows applications. Choose 'Close' to terminate the application

Anonymous

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach Files:
   
   
Comment:
   

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -email is unavailable- added by rmloveland (Posted a comment)
  •  

    There are 0 votes so far. Votes easily highlight which items people would like to see resolved in priority, independently of the priority of the item set by tracker managers.

    Only logged-in users can vote.

     

    No changes have been made to this item

    Back to the top

    Powered by Savane 3.13-0159.
    Corresponding source code